.bold {
	font-weight: bold;
}
.stocklist .mainContentsInner {
	margin: 0 auto;
}
.stocklist .stocklist_title {
	letter-spacing: 2px;
	font-weight: bold;
	font-size: 24px;
}
.stocklist .flex_contents {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.stocklist .shop_box {
	width: 40%;
}
.stocklist .parcoshop img {
	margin-bottom: 13.3%;
}
.real_shop_img .flex_box {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	white-space: nowrap;
}
.real_shop_img .font_large {
	font-size: 18px;
}
.stocklist .onleneshop h2 {
	font-size: 18px;
	font-weight: bold;
}
.stocklist .onleneshop a {
	font-size: medium;
	font-weight: bold;
	text-decoration: underline;
}
.stocklist .shoplist {
	margin-top: 6%;
}
.stocklist .shop_list_box {
	width: 40%;
}
.stocklist .shoplist h3 {
	font-weight: bold;
	font-size: 18px;
}
.stocklist .shoplist .shop_list_box ul li {
	margin: 0 0 16px 0;
	line-height: 2;
	font-size: 1.4rem;
}
.stocklist .shop_list_box a {
	text-decoration: underline;
}
.tax_free_box {
	font-size: 8pt;
	text-align: center;
	background: #999999;
	color: #ffffff;
	width: 80px;
	height: 20px;
	margin-left: 7%;
}
@media only screen and (max-width: 980px) {
	.font_large{
		position: relative;
	}
	.tax_free_box {
		position: absolute;
		top: 100%;
		margin-left: 0;
	}

}
@media only screen and (max-width: 750px) {
	.mainContents {
		padding: 0 20px;
	}
	.mainContentsInner {
		padding: 0px 0;
	}
	.stocklist .shop_box {
		width: 100%;
	}
	.tax_free_box {
		position: unset;
		margin-left: 2%;
		width: 60px;
	}
}